Subject: Ticket Assigned - Regarding order no. 7389875099
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 11:38:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding order no. 7389875099 My order number is 7389875099

The amount is refund for these 2 items

  1.  Because I received wrong and dirty sock
  2.  And because I received pyjama with shirt size 2 and legging size 3

Regarding the golden socks I need to refund it because it is written size 3-4 but it is smaller not size 3-4 refer to the picture attached, so please make a refund request for the golden sock as it is not the right size

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5017377